
/* Class = "NSButtonCell"; title = "Auto-play when opening a file"; ObjectID = "UJm-QL-0Wa"; */
"UJm-QL-0Wa.title" = "Spela automatiskt när filen öppnas";

/* Class = "NSButtonCell"; title = "Auto-play when going fullscreen"; ObjectID = "aB9-1b-zNG"; */
"aB9-1b-zNG.title" = "Spela automatiskt vid helskärmsläge";

/* Class = "NSButtonCell"; title = "Center new windows on screen"; ObjectID = "iMe-bm-bjS"; */
"iMe-bm-bjS.title" = "Centrera nya fönster på skärmen";

/* Class = "NSButtonCell"; title = "Show open dialog at startup"; ObjectID = "jnv-Wb-dqH"; */
"jnv-Wb-dqH.title" = "Visa öppna-dialog vid uppstart";

/* Class = "NSButtonCell"; title = "Use hardware decoding for H.264 video whenever possible"; ObjectID = "uOa-c3-T99"; */
"uOa-c3-T99.title" = "Avkoda H.264 video via grafikkortet (GPU)";

/* Class = "NSButtonCell"; title = "Show Inspector button in window title bar"; ObjectID = "5ku-UN-jcl"; */
"5ku-UN-jcl.title" = "Visa en knapp för filmgranskaren i fönstrets titelrad";

/* Class = "NSButtonCell"; title = "Vibrant Light"; ObjectID = "6RH-Qb-vRC"; */
"6RH-Qb-vRC.title" = "Ljust";

/* Class = "NSTextFieldCell"; title = "User Interface:"; ObjectID = "bdh-UQ-Ft4"; */
"bdh-UQ-Ft4.title" = "Användargränssnitt:";

/* Class = "NSButtonCell"; title = "Vibrant Dark"; ObjectID = "flj-hY-5Uh"; */
"flj-hY-5Uh.title" = "Mörkt";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "r2Y-M1-nMf"; */
"r2Y-M1-nMf.title" = "Radio";

/* Class = "NSButtonCell"; title = "Show Preview artwork in player window if available"; ObjectID = "zuj-Xe-gt7"; */
"zuj-Xe-gt7.title" = "Visa en förhandsgranskning för filmen i spelarfönstret";

/* Class = "NSButtonCell"; title = "Quit app when the last window is closed"; ObjectID = "e9e-wU-IHu"; */
"e9e-wU-IHu.title" = "Avsluta appen när sista fönstret stängs";